

.ordertable	{
	border-collapse:collapse;
	margin-top:0px;
	display:none;
	margin-bottom:30px;
}

.ordertable td	{
	border-bottom:#0055A3 2px solid;
	padding:5px;
	vertical-align:top;
}

.itemDetails{
padding-left: 25px;
font-size:0.9em;
padding-top:5px;
display: inline;
}

.item{
}

textarea	{
	font-family:Arial, Helvetica, sans-serif;
}

.owners {
	font-family: 'Tangerine', arial, serif;
	font-size:25px;
	color: #fff;
}

.item h4{
	display: inline;
}

.headrow td{
	padding-top:0px;
}

h3.category{
color: black;
}

.toparrow { 
	position:fixed;
	right:37%;
	left:63%;
	top:300px;
	width:200px;
}

.toparrow a img { 
	height:50px;
	padding-right:20px;
}